What's going on?!

What? I used the orginal files, and still get error?

[ERROR] lua/includes/modules/draw.lua:147: bad argument #1 to ‘len’ (string expected, got nil)

len - [C]:-1
DrawText - lua/includes/modules/draw.lua:147
DrawInfo - gamemodes/darkrp/gamemode/client/hud.lua:110
DrawHUD - gamemodes/darkrp/gamemode/client/hud.lua:233
unknown - gamemodes/darkrp/gamemode/client/hud.lua:333


(User was banned for this post ("undescriptive thread title" - postal))